From e805f390a1ebafeeed3cb0e38f4cebba80a85c41 Mon Sep 17 00:00:00 2001
From: Peter Eisentraut <peter@eisentraut.org>
Date: Fri, 1 Dec 2023 08:32:11 +0100
Subject: [PATCH 3/3] Remove unnecessary include of <math.h>

This was probably never necessary.  (The header used to use random(),
but that shouldn't require <math.h> either.  In any case, that's gone,
too.)
---
 src/include/optimizer/geqo_random.h | 2 --
 1 file changed, 2 deletions(-)

diff --git a/src/include/optimizer/geqo_random.h b/src/include/optimizer/geqo_random.h
index 08b0c08d85..e3e12e900d 100644
--- a/src/include/optimizer/geqo_random.h
+++ b/src/include/optimizer/geqo_random.h
@@ -24,8 +24,6 @@
 #ifndef GEQO_RANDOM_H
 #define GEQO_RANDOM_H
 
-#include <math.h>
-
 #include "optimizer/geqo.h"
 
 
-- 
2.43.0

